<vector android:height="24dp" android:viewportHeight="512"
    android:viewportWidth="512" android:width="24dp" xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="#42ACFF" android:pathData="M452,40h-24V0h-40v40H124V0H84v40H60C26.916,40 0,66.916 0,100v352c0,33.084 26.916,60 60,60h392c33.084,0 60,-26.916 60,-60V100C512,66.916 485.084,40 452,40zM472,452c0,11.028 -8.972,20 -20,20H60c-11.028,0 -20,-8.972 -20,-20V188h432V452zM472,148H40v-48c0,-11.028 8.972,-20 20,-20h24v40h40V80h264v40h40V80h24c11.028,0 20,8.972 20,20V148z"/>
    <path android:fillColor="#42ACFF" android:pathData="M76,230h40v40h-40z"/>
    <path android:fillColor="#42ACFF" android:pathData="M156,230h40v40h-40z"/>
    <path android:fillColor="#42ACFF" android:pathData="M236,230h40v40h-40z"/>
    <path android:fillColor="#42ACFF" android:pathData="M316,230h40v40h-40z"/>
    <path android:fillColor="#42ACFF" android:pathData="M396,230h40v40h-40z"/>
    <path android:fillColor="#42ACFF" android:pathData="M76,310h40v40h-40z"/>
    <path android:fillColor="#42ACFF" android:pathData="M156,310h40v40h-40z"/>
    <path android:fillColor="#42ACFF" android:pathData="M236,310h40v40h-40z"/>
    <path android:fillColor="#42ACFF" android:pathData="M316,310h40v40h-40z"/>
    <path android:fillColor="#42ACFF" android:pathData="M76,390h40v40h-40z"/>
    <path android:fillColor="#42ACFF" android:pathData="M156,390h40v40h-40z"/>
    <path android:fillColor="#42ACFF" android:pathData="M236,390h40v40h-40z"/>
    <path android:fillColor="#42ACFF" android:pathData="M316,390h40v40h-40z"/>
    <path android:fillColor="#42ACFF" android:pathData="M396,310h40v40h-40z"/>
</vector>
